### Property

# AppStream Review:summary

since: 0.14.0

#### Declaration

    property summary: utf8 [ read, write, construct ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 0.14.0

Default value | NULL
Getter method | `as_review_get_summary()`
Setter method | `as_review_set_summary()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no